
Redmine - Patch #15962

Japanese translation update (r12692)

2014-01-25 08:23 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 7 strings.

Associated revisions

Revision 12707 - 2014-01-26 02:47 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#15962)

History

#1 - 2014-01-26 02:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12707, thanks.

Files

ja_translation_r12692.diff 1.25 KB 2014-01-25 Go MAEDA
